G21-Learning-2024 - Feature #1205

W11 Assignment
12/05/2024 01:43 PM - Nathanael Muin JUSTIN

Status: Closed Start date: 12/05/2024

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Justin Nathanael Muin

Related issues:

Related to Feature #1203: W11 Assignment Closed 12/05/2024

History

#1 - 12/05/2024 01:44 PM - Nathanael Muin JUSTIN

- Tracker changed from Bug to Feature

#2 - 12/05/2024 01:46 PM - Nathanael Muin JUSTIN
- Related to Feature #1203: W11 Assignment added

#3 - 12/05/2024 01:49 PM - Nathanael Muin JUSTIN
- Assignee deleted (Nathanael Muin JUSTIN)

#4 - 12/12/2024 03:36 PM - Htar Aung THET

- Status changed from New to Closed
